@charset "utf-8";
:root{
--contents01:clamp(1.5rem, -2.602rem + 18.23vw, 18rem)/*24_288 360_1808*/;
}

* {margin:0; padding:0; font-family:'Noto Serif JP', sans-serif ,"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro","メイリオ", Meiryo, serif; letter-spacing:0.03em; line-height:130%; color:#352d2a;}

/*body*/
body{margin:0; padding:0; text-align:center; position:relative; -webkit-text-size-adjust:100%; overflow-x:hidden!important;}
video{filter:drop-shadow(0px 0px rgba(0,0,0,0)); outline:none; border:none;}
img{-ms-interpolation-mode: bicubic; border:none; margin:0; padding:0;}
ul{list-style-type:none; margin:0; padding:0;}
a{text-decoration:none; outline:none; transition:all 0.5s ease; font-weight:normal; line-height:1;}
a:hover{opacity:.8; transition:all 0.5s ease;}

a,p,span,th,td,li,small{box-sizing:border-box; margin:0; text-align:justify; font-weight:normal;}
@media screen and (max-width:767px){
	a,p,span,th,td,li,small{font-size:16px;}
}
@media screen and (min-width:768px){
	a,p,span,th,td,li,small{font-size:16px;}
}
@media screen and (min-width:1250px){
	a,p,span,th,td,li,small{font-size:17px;}
}
@media screen and (min-width:1600px){
	a,p,span,th,td,li,small{font-size:18px;}
}

h1{margin:0; padding:0;}
h2,h3,h4{width:auto; height:auto; margin:0; padding:0; font-weight:normal;}

